/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "ASFiscalReportView"; ibExternalAccessibilityDescription = "Balance report"; ObjectID = "476"; */
"476.ibExternalAccessibilityDescription" = "Rapport du bilan";

/* Class = "ASFiscalReportView"; ibExternalAccessibilityHelp = "To inspect the contents of the report you can also copy the text into another application."; ObjectID = "476"; */
"476.ibExternalAccessibilityHelp" = "Pour visualiser le contenu du rapport, vous pouvez le copier et le coller dans une autre application.";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Fiscal year selection"; ObjectID = "79"; */
"79.ibExternalAccessibilityDescription" = "Sélection de l’exercice";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Start date"; ObjectID = "80"; */
"80.ibExternalAccessibilityDescription" = "Date de début";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "End date"; ObjectID = "81"; */
"81.ibExternalAccessibilityDescription" = "Date de fin";

/* Class = "NSTextFieldCell"; title = "–"; ObjectID = "87"; */
"87.title" = "-";

